View Issue Details

IDProjectCategoryView StatusLast Update
0003749SOGoBackend Calendarpublic2017-03-03 15:54
Reporterrsander Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platform[Server] LinuxOSDebianOS Version8 (Jessie)
Product Version3.1.2 
Fixed in Version3.2.8 
Summary0003749: SOGoCalendarDefaultRoles and Outlook Free/Busy
Description

We have an issue where Outlook 2013 with ActiveSync does not show Free/Busy information.

SOGoCalendarDefaultRoles is set to (PublicViewer, ConfidentialDAndTViewer) in sogo.conf but this does only apply to the roles for authorized users.

Outlook via ActiveSync seems to use an unauthenticated connection to query the free/busy information.

When we set appropriate permissions for "Public Access" (with SOGoEnablePublicAccess = YES) then Outlook can show Free/Busy info.

Is it possible to set these permissions as default for new users?

Regards

TagsNo tags attached.

Activities

ludovic

ludovic

2016-09-23 12:59

administrator   ~0010658

SOGoCalendarDefaultRoles are for authenticated users.

SOGo does not set by default any access rights for public users.

ludovic

ludovic

2017-03-03 15:54

administrator   ~0011425

You can now use sogo-tool manage-acl.

Issue History

Date Modified Username Field Change
2016-06-28 06:22 rsander New Issue
2016-09-23 12:59 ludovic Note Added: 0010658
2017-03-03 15:54 ludovic Note Added: 0011425
2017-03-03 15:54 ludovic Status new => closed
2017-03-03 15:54 ludovic Assigned To => ludovic
2017-03-03 15:54 ludovic Resolution open => fixed
2017-03-03 15:54 ludovic Fixed in Version => 3.2.8